[General]
Cancel=Avbryt
FileFilterAllFiles=Alla filer
FileFilterHTMLFiles=HTML-filer

[ChooseClientForm]
ChooseMailClient=Välj din programvara e-postklient:
SelectLocationText=Välj e-post dataenhet och väljer en mapp var du ska börja söka postdata.
OutlookExpressBtn=Outlook Express
OutlookBtn=Outlook
EudoraBtn=Eudora
MozillaBtn=Mozilla
BeckyBtn=Becky
WinMailBtn=Windows Live Mail

[FindMailForm]
FindText=Hitta postdata...

[MainForm]
ButtonBack=Tillbaka
ButtonSaveMail=Spara e-post
ButtonPrintMail=Skriv e-post
CheckBoxShowHeader=Visar huvudet
CheckBoxShowActivityLog=Visa aktivitetslogg
CheckBoxShowRawMessage=Visar obehandlad meddelande
ColumnSubject=Ämne
ColumnFrom=Från
ColumnEMail=E-post
ColumnTo=Till
ColumnDate=Datum
TabsheetText=Text
TabsheetHTML=HTML
TabsheetAttachments=Bifogade
ButtonOpen=öppet
ButtonSave=Spara
EmailSavedMsg=E-post har sparats:
InformationText=Information

[DirSelForm]
Caption=Välj katalogen...
Label1=Spara till:
ButtonOk=Ok
ButtonCancel=Avbryt
